Informatie over ondersteunde besturingssystemen

De volgende apparaten worden op dit moment door ons ondersteund en aanbevolen:
  • Android met OS-versie 4.1 en nieuwer
  • iPhone met iOS-versie 12 en nieuwer
  • KaiOS-versie 2.5.0 en nieuwer, inclusief JioPhone en JioPhone 2
Zodra je een van deze apparaten hebt, installeer je WhatsApp en registreer je je telefoonnummer.
Belangrijk:
  • WhatsApp kan alleen met één telefoonnummer op één telefoon per keer geactiveerd worden.
  • Je telefoon moet tijdens het verificatieproces sms-berichten of oproepen kunnen ontvangen. We bieden geen ondersteuning voor het instellen van nieuwe accounts op apparaten met alleen wifi.
Hoe kiezen we wat we ondersteunen?
Apparaten en software veranderen vaak, dus beoordelen we regelmatig welke besturingssystemen we ondersteunen en werken we die lijst bij.
Om te kiezen welke ondersteuning we stoppen, kijken wij, net als andere technologiebedrijven, naar welke apparaten en software het oudst zijn en het minste aantal gebruikers hebben. Deze apparaten beschikken mogelijk niet over de nieuwste beveiligingsupdates of hebben niet alle functies die nodig zijn om WhatsApp uit te voeren.
Wat gebeurt er als je besturingssysteem niet meer wordt ondersteund?
Voordat we de ondersteuning van je besturingssysteem stoppen, ontvang je van tevoren rechtstreeks in WhatsApp een bericht, plus meerdere herinneringen om te upgraden.
We werken deze pagina regelmatig bij zodat je hier de nieuwste besturingssystemen kunt vinden die we ondersteunen.
Relevante bronnen:
Vond je dit nuttig?
Ja
Nee